[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Installation of X on Debian-ppc



In article <19981201090633.C1432@drow.res.cmu.edu>, Daniel Jacobowitz wrote:

>There is a lynx package in unstable...

The former package didn't work, because it depended on slang0 that was
not available. The new one (2.8.1-2) does work, though.

bye, Georg



Reply to: